﻿
.clearfix {
    zoom: 1;
}

.clearfix:before, .clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}



a:hover {
    color: #cf010e;
}

ul {
    margin: 0;
    list-style: none;
    padding: 0;
}

.banner img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

.img-center {
    text-align: center;
    font-size: 0;
}

.img-center img {
    display: inline-block;
    /*width: 100%;*/
    height: auto;
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    transition: all 0.5s;
}

.img-cover {
    overflow: hidden;
    position: relative;
}

.img-cover span {
    display: block;
    width: 100%;
    background: no-repeat center / cover;
    transition: all 0.5s;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.img-cover img {
    display: block;
    width: 100%;
    background: no-repeat center / cover;
    transition: all 0.5s;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.container1 {
    /*padding: 0 15px;*/
    width: 100%;
    /*margin: 0 auto;*/
}

.kf {
    width: 208px;
    position: fixed; /* right: 20px; */
    right: -208px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}

.kt-top {
    height: 40px;
    line-height: 40px;
    background: url(../image/kefu.png) 12px center no-repeat #cf010e;
    -ms-background-size: auto 20px;
    background-size: auto 20px;
    padding-left: 46px;
    font-size: 14px;
    color: #fff;
}

.kt-top span:hover {
    transform: rotate(90deg);
}

.kt-top span {
    width: 18px;
    height: 16px;
    float: right;
    position: relative;
    margin: 10px 10px 0 0;
    cursor: pointer;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}

.kt-top span b {
    width: 100%;
    height: 2px;
    background: #fff;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
}

.kt-top span b:first-child {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.kt-top span b:last-child {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}

.kf .con {
    overflow: hidden;
    background: #fff;
}

.kf .qq li {
    height: 36px;
    line-height: 36px;
    border-bottom: #f5f5f5 solid 1px;
    padding-left: 16px;
}

.kf .qq li a {
    height: 36px !important;
    color: #666;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: initial;
    display: block;
}

.kf .qq li a img {
    padding-right: 6px;
}

.kf .con h5 {
    height: 26px;
    line-height: 26px;
    margin-top: 12px;
    background: url(../image/lianxi.png) 16px center no-repeat;
    padding-left: 45px;
    color: #666;
    font-size: 14px;
    margin-bottom: 0;
}

.kf .contact {
    margin-top: 1px;
    height: auto;
}

.kf .contact p {
    height: 26px;
    line-height: 26px;
    color: #666;
    font-size: 14px;
    padding-left: 22px;
    margin: 0;
}

.kf .contact p:nth-child(2n) {
    padding-left: 32px;
}

.kf .con h5.qr-icon {
    background: url(../image/erweima.png) 16px center no-repeat;
}

.kf .con .qr {
    margin-top: 10px;
    padding-left: 40px;
}

.kf .con .qr img {
    width: 110px;
    height: 110px;
}

.kf .backTop {
    width: 100%;
    height: 40px;
    margin-top: 10px;
    background: url(../image/huidaodingbu.png) center center no-repeat #cf010e;
    background-size: 18px auto;
    cursor: pointer;
}

.kf-side {
    padding: 18px 10px 10px;
    background: #cf010e;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    left: -34px;
    cursor: pointer;
}

.kf-side b {
    display: block;
    color: #fff;
    line-height: 18px;
    font-size: 14px;
    font-weight: 400;
}

.kf-side span.arrow {
    width: 12px;
    height: 12px;
    background: url(../image/jt-1.png) no-repeat;
    -ms-background-size: auto 12px;
    background-size: auto 12px;
    display: block;
    margin-top: 10px;
}

.kf-side span.on {
    background: url(../image/jt-2.png) no-repeat;
    -ms-background-size: auto 12px;
    background-size: auto 12px;
}

.footer-fix {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 10;
    display: none;
}

.footer-fix li {
    float: left;
    width: 25%;
}

.footer-fix li a {
    display: block;
    text-align: center;
    padding: 7px 0;
    font-size: 12px;
    line-height: 1;
}

.footer-fix li i {
    display: block;
    height: 20px;
    background: no-repeat center;
    background-size: contain;
    margin-bottom: 4px;
}

.footer-fix li i.i1 {
    background-image: url(../image/f_01.png);
}

.footer-fix li i.i2 {
    background-image: url(../image/f_02.png);
}

.footer-fix li i.i3 {
    background-image: url(../image/f_03.png);
}

.footer-fix li i.i4 {
    background-image: url(../image/f_04.png);
}

.swiper-button-prev, .swiper-button-next {
    outline: none;
}

.swiper-pagination-bullet-active {
    background-color: #cf010e;
}

.topbar {
    padding: 8px 0;
    background-color: #1f1f1f;
    color: #fff;
}

.topbar a {
    color: #fff;
}

.header {
    background-color: #fff;
}


.menu-btn {
    display: none;
    padding: 6px 0;
    float: right;
    margin-left: 15px;
}

.menu-btn:before, .menu-btn:after, .menu-btn span {
    display: block;
    height: 2px;
    background-color: #cf010e;
    content: '';
}

.menu-btn:before {
    width: 24px;
}

.menu-btn:after {
    width: 18px;
    margin-left: 6px;
}

.menu-btn span {
    width: 12px;
    margin: 6px 0 6px 12px;
}


.banner {
    position: relative;
}

.banner .swiper-slide {
    background: no-repeat center / cover;
}

.yunu-link {
    padding: 20px 0;
}

.yunu-link h4 {
    border-bottom: 1px solid #ddd;
    margin: 0;
    font-size: 18px;
    color: #cf010e;
    padding-bottom: 15px;
}

.yunu-link h4 small {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: normal;
    color: #999;
}

.yunu-link ul {
    margin-left: -20px;
}

.yunu-link li {
    float: left;
    margin-left: 20px;
    margin-top: 20px;
}

.yunu-showcase {
    margin: 0 0 40px;
}

.yunu-showcase-info {
    margin-left: 5%;
    float: left;
    width: 48%;
}

.yunu-showcase-info h1 {
    font-size: 24px;
    margin: 0 0 20px;
    font-weight: normal;
}

.yunu-showcase-info .desc {
    color: #666;
    line-height: 1.8;
    margin-bottom: 30px;
}

.yunu-showcase-info .cn {
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    padding: 10px 0;
    margin: 15px 0;
}

.yunu-showcase-info .cn span {
    color: #cf010e;
}

.yunu-showcase-info p {
    margin: 5px 0 0;
    line-height: 1.8;
}

.yunu-showcase-info p strong {
    color: #cf010e;
    font-size: 24px;
    line-height: 1;
}

.yunu-showcase-info .tel {
    margin-top: 20px;
    text-align: right;
}

.yunu-showcase-info .tel a {
    line-height: 42px;
    color: #fff;
    display: inline-block;
    width: 160px;
    text-align: center;
    background-color: #cf010e;
    border: 1px solid transparent;
    font-size: 16px;
    border-radius: 3px;
}

.yunu-showcase-info .tel a.ac {
    background-color: #282828;
    border-color: #282828;
    margin-left: 15px;
}

.pc-slide {
    float: left;
    width: 45%;
}

.pc-slide .view {
    border: 1px solid #ddd;
}

.view .swiper-slide .img-center {
    width: 100%;
    height: 400px;
    line-height: 400px;
}

.view .swiper-container {
    width: 100%;
}

.preview {
    width: 100%;
    margin-top: 10px;
    position: relative;
}

.preview .swiper-container {
    margin: 0 30px;
}

.preview .swiper-slide .img-center {
    height: 80px;
    border: 1px solid #ddd;
    cursor: pointer;
    position: relative;
    line-height: 80px;
}

.preview .arrow-left {
    background: url(../image/feel3.png) no-repeat left top;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -9px;
    width: 9px;
    height: 18px;
    z-index: 10;
}

.preview .arrow-right {
    background: url(../image/feel4.png) no-repeat left bottom;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -9px;
    width: 9px;
    height: 18px;
    z-index: 10;
}

.preview .active-nav .img-center {
    border-color: #cf010e;
}

div.zoomDiv {
    z-index: 999;
    position: absolute;
    top: 0;
    left: 0;
    background: #ffffff;
    border: 1px solid #ddd;
    display: none;
    text-align: center;
    overflow: hidden;
    font-size: 0;
}

div.zoomMask {
    position: absolute;
    background: url(../image/mask.png) repeat scroll 0 0 transparent;
    cursor: move;
    z-index: 1;
}

.in-sou {
    padding: 30px 0;
}

.in-sou .desc {
    float: left;
    width: 410px;
    margin-right: 30px;
}

.in-sou .desc h4 {
    font-weight: normal;
    margin: 0;
    font-size: 22px;
}

.in-sou .desc span {
    display: inline-block;
    background-color: #d10009;
    color: #fff;
    padding: 2px 10px;
}

.in-sou .hform {
    padding: 0 50px;
    width: 400px;
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    float: left;
}

.in-sou .hform input {
    float: left;
    border: 0;
    border-top: 1px solid #a0a0a0;
    border-bottom: 1px solid #a0a0a0;
    font-size: 14px;
    padding: 9px 15px 9px 5px;
    width: 310px;
    border-left: 1px solid #a0a0a0;
    border-right: 1px solid #a0a0a0;

}

.in-sou .hform button {
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    background-color: #cf010e;
    color: #fff;
    font-size: 14px;
    line-height: 40px;
    width: 60px;
}

.in-sou .hform p {
    margin: 10px 0 0;
    font-size: 12px;
    color: #999;
}

.in-sou .hform p a {
    margin-right: 10px;
}

.in-sou .tel {
    float: right;
    font-size: 16px;
}

.in-sou .tel strong {
    display: block;
    font-size: 29px;
}

.section {
    padding: 50px 0;
}

.section-title {
    margin-bottom: 30px;
    text-align: center;
    font-size: 32px;
}

.section-title strong {
    color: #cf010e;
}

.section-title small {
    display: block;
    text-transform: uppercase;
    position: relative;
    font-size: 0;
    color: #666;
    margin-top: 5px;
}

.section-title small:before {
    content: '';
    width: 100%;
    height: 2px;
    background-color: #d9dadc;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -1px;
}

.section-title small em {
    position: relative;
    display: inline-block;
}

.section-title small em:before, .section-title small em:after {
    position: absolute;
    top: 50%;
    content: '';
    width: 8px;
    height: 8px;
    background-color: #d9dadc;
    border-radius: 50%;
    margin-top: -4px;
}

.section-title small em:before {
    left: 100%;
}

.section-title small em:after {
    right: 100%;
}

.section-title small i {
    font-style: normal;
    display: inline-block;
    font-size: 14px;
    vertical-align: middle;
    padding: 0 20px;
    background-color: #fff;
}

.section-title p {
    margin: 10px 0 0;
    font-size: 20px;
    color: #999;
}

.in-prod-menu {
    margin-left: -15px;
}

.in-prod-menu li {
    float: left;
    width: 20%;
}

.in-prod-menu li a {
    display: block;
    background: url(../image/icon-cat.png) no-repeat 20px center #d10009;
    color: #fff;
    line-height: 42px;
    font-size: 18px;
    padding-left: 45px;
    margin: 0 0 15px 15px;
    transition: all 0.5s;
}

.in-prod-menu li a:hover {
    background-color: #333;
}

.in-prod-list {
    margin: 0 0 -15px -15px;
}

.in-prod-list li {
    float: left;
    width: 33.333333%;
}

.in-prod-list li a {
    display: block;
    background-color: #fff;
    margin: 0 0 15px 15px;
    border: 1px solid #e1e1e1;
    padding: 15px;
}

.in-prod-list li .img-center {
    height: 242px;
    line-height: 242px;
}

.in-prod-list li h4 {
    font-size: 20px;
    font-weight: normal;
    margin: 15px 0 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.in-prod-list li h4:after {
    margin-top: 10px;
    content: '';
    display: block;
    height: 1px;
    width: 30px;
    background-color: #333;
}

.in-prod-list li p {
    margin: 10px 0 0;
    color: #999;
    height: 40px;
    overflow: hidden;
}

.in-prod-list li .btn {
    font-size: 0;
}

.in-prod-list li .btn span {
    display: inline-block;
    vertical-align: middle;
    line-height: 36px;
    width: 120px;
    text-align: center;
    background-color: #cf010e;
    color: #fff;
    margin: 10px 10px 0 0;
    font-size: 14px;
}

.in-prod-list li .btn span.x {
    background-color: #333;
}

.in-prod-list li .btn i {
    font-style: normal;
    margin-left: 10px;
}

.bg1 {
    background: url(../image/pro_adv_bg.jpg) no-repeat center / cover;
}

.bg1 .section-title {
    color: #fff;
    border-bottom: 2px solid rgba(255, 255, 255, .5);
    padding-bottom: 15px;
}

.in-pro-adv {
    overflow: hidden;
    background: url(../image/pro-adv.png) no-repeat center;
    color: #fff;
}

.in-pro-adv ul {
    margin: -30px 0 0 -400px;
}

.in-pro-adv li {
    float: left;
}

.in-pro-adv dl {
    margin: 0 0 0 400px;
    padding: 50px 0;
    border-top: 1px solid #d3d3d3;
    width: 400px;
}

.in-pro-adv dt {
    float: left;
    width: 60px;
    height: 60px;
    background: no-repeat center #cf010e;
    border-radius: 50%;
}

.in-pro-adv dd {
    margin-left: 80px;
}

.in-pro-adv dd h4 {
    margin: 0;
    font-size: 18px;
}

.in-pro-adv dd p {
    line-height: 1.8;
    margin: 10px 0 0;
    height: 75px;
    overflow: hidden;
}

.in-pro-adv li:nth-child(odd) dt {
    float: right;
}

.in-pro-adv li:nth-child(odd) dd {
    margin: 0 80px 0 0;
    text-align: right;
}

.in-standard {
    padding: 50px 0 20px;
}

.in-standard .item {
    text-align: center;
    float: left;
    width: 20%;
}

.in-standard .item .item-icon {
    width: 184px;
    height: 184px;
    margin: 0 auto 20px;
    background-color: #2a2a2a;
    position: relative;
    border-radius: 50%;
    color: #fff;
    transition: all .3s;
}

.in-standard .item .item-icon::before,
.in-standard .item .item-icon::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    margin: auto;
    bottom: 0;
    right: 0;
    top: 0;
    left: 0;
}

.in-standard .item .item-icon::before {
    background: url(../image/standard_light.png) center/cover no-repeat;
    transition: all 1s;
    z-index: 2;
}

.in-standard .item .item-icon::after {
    background: url(../image/standard_circle.png) center no-repeat;
    z-index: 1;
}

.in-standard .item .item-icon .icon-wrap {
    height: 100%;
    overflow: hidden;
}

.in-standard .item .item-icon .num {
    width: 90px;
    height: 52px;
    text-align: center;
    line-height: 52px;
    font-size: 45px;
    font-style: normal;
    position: relative;
    display: block;
    margin: 55px auto 0;
}

.in-standard .item .item-icon .num::before,
.in-standard .item .item-icon .num::after {
    content: '';
    display: block;
    width: 15px;
    height: 0;
    border-bottom: 1px solid #fff;
    position: absolute;
    transform: rotate(-30deg);
}

.in-standard .item .item-icon .num::before {
    right: 3px;
    top: 6px;
}

.in-standard .item .item-icon .num::after {
    left: 0;
    bottom: 3px;
}

.in-standard .item .item-icon span {
    font-size: 22px;
    display: block;
}

.in-standard .item .item-name {
    color: #333333;
    font-size: 18px;
    transition: all .3s;
    margin: 0;
}

.in-standard .item .item-en-name {
    text-transform: uppercase;
    color: #cccccc;
    transition: all .3s;
    margin: 0;
}

.in-standard .item:hover .item-icon {
    background-color: #d42114;
}

.in-standard .item:hover .item-name {
    color: #c30008;
}

.in-standard .item:hover .item-en {
    color: #666;
}

.in-standard .item:hover .item-icon::before {
    transform: rotate(-90deg);
}

.in-ys {
    position: relative;
}

.in-ys:before {
    position: absolute;
    left: 50%;
    margin-left: -1px;
    content: '';
    top: 0;
    height: 100%;
    width: 2px;
    background-color: #d4d4d2;
}

.in-ys dl {
    margin: 30px 0 0;
}

.in-ys dt {
    float: left;
    width: 500px;
    border: 2px solid #fff;
    box-shadow: 11px 11px 20px #d9d9d9;
    border-radius: 3px;
    overflow: hidden;
}

.in-ys dd {
    margin-left: 700px;
    padding-top: 20px;
}

.in-ys dd em {
    display: inline-block;
    vertical-align: top;
    background-color: #cf010e;
    color: #fff;
    font-style: normal;
    font-size: 12px;
    padding: 4px 15px;
    border-radius: 3px;
    margin-bottom: 10px;
}

.in-ys dd h4 {
    margin: 0;
    font-size: 24px;
    font-weight: normal;
}

.in-ys dd p {
    margin: 10px 0 0;
    background: url(../image/icon-right.png) no-repeat 0 center;
    padding-left: 30px;
    color: #666;
}

.in-ys dd p span {
    color: #cf010e;
}

.in-ys dl:nth-child(even) dt {
    float: right;
}

.in-ys dl:nth-child(even) dd {
    margin: 0 700px 0 0;
}

.bg2 {
    background: url(../image/about_bg.jpg) no-repeat center top;
}

.about-title {
    color: #fff;
    font-size: 0;
    text-align: center;
    margin-bottom: 30px;
}

.about-title strong {
    display: inline-block;
    vertical-align: middle;
    font-size: 42px;
}

.about-title small {
    display: block;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: normal;
}

.about-title span {
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
    font-size: 29px;
    border: 1px solid #fff;
    padding: 8px 14px;
}

.in-about-box {
    background-color: #fff;
    padding: 30px 30px 0;
}

.in-about-box dl {
    margin: 0;
}

.in-about-box dt {
    float: right;
    width: 550px;
}

.in-about-box dd {
    margin: 0 580px 0 0;
    padding-top: 20px;
}

.in-about-box dd .img-center {
    text-align: left;
}

.in-about-box dd h4 {
    margin: 0;
    font-size: 24px;
}

.in-about-box dd p {
    margin: 15px 0 0;
    line-height: 2;
    color: #666;
    text-align: justify;
    text-indent: 2em;
}

.in-about-menu {
    font-size: 0;
    margin-left: -24px;
    margin-bottom: 20px;
    margin-top: -36px;
}

.in-about-menu li {
    display: inline-block;
    vertical-align: middle;
}

.in-about-menu li a {
    display: block;
    margin-left: 24px;
    width: 120px;
    line-height: 36px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    background-color: #37393b;
    position: relative;
}

.in-about-menu li a:before {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    border: 8px solid transparent;
    border-top-color: #d10009;
    left: 50%;
    margin-left: -8px;
    top: 100%;
    display: none;
}

.in-about-menu li.active a {
    background-color: #d10009;
}

.in-about-menu li.active a:before {
    display: block;
}

.in-about-pic .swiper-pagination {
    position: static;
    margin-top: 15px;
    font-size: 0;
}

.in-about-pic .swiper-slide a {
    display: block;
    position: relative;
}

.in-about-pic .swiper-slide a:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
    height: 32px;
    z-index: 1;
    transition: all 0.5s;
}

.in-about-pic .swiper-slide .img-cover {
    padding-top: 180px;
}

.in-about-pic .swiper-slide i {
    z-index: 3;
    background: url(../image/icon-search.png) center no-repeat;
    width: 45px;
    height: 45px;
    position: absolute;
    top: 50%;
    left: 50%;
    transition: all .3s;
    opacity: 0;
    transform: translateY(60px) scale(0);
    margin: -23px 0 0 -23px;
}

.in-about-pic .swiper-slide p {
    margin: 0;
    color: #fff;
    text-align: center;
    line-height: 32px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    width: 100%;
}

.in-about-pic .swiper-slide a:hover:before {
    height: 100%;
}

.in-about-pic .swiper-slide a:hover i {
    opacity: 1;
    transform: translateY(0) scale(1);
}

.in-news-con {
    text-align: center;
    font-size: 0;
    margin-bottom: 30px;
}

.in-news-con li {
    display: inline-block;
    vertical-align: middle;
}

.in-news-con li a {
    display: block;
    padding: 0 10px;
    margin: 0 15px;
    line-height: 42px;
    font-size: 18px;
    position: relative;
}

.in-news-con li a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 2px;
    background-color: #cf010e;
    transition: all 0.5s;
}

.in-news-con li a:hover:after {
    width: 100%;
    left: 0;
}

.list-1 {
}

.list-1 li {
    float: left;
    width: 33.333333%;
}

.list-1 li a {
    display: block;
    transition: all 0.5s;
    padding: 15px 15px 0;
    position: relative;
}

.list-1 li a:after {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    content: '';
    height: 2px;
    background-color: #cf010e;
    transition: all 0.5s;
}

.list-1 li .img-cover {
    padding-top: 60%;
    border: 1px solid #efefef;
}

.list-1 li .text {
    border-bottom: 1px solid #ddd;
    padding: 20px 0;
}

.list-1 li .text h4 {
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
}

.list-1 li .text span {
    float: right;
    font-size: 14px;
    color: #999;
}

.list-1 li .text p {
    margin: 10px 0 0;
    color: #999;
    line-height: 1.8;
    text-indent: 2em;
}

.list-1 li a:hover {
    background-color: #fff;
    box-shadow: 0 15px 30px #cfcfcf;
}

.list-1 li a:hover:after {
    width: 100%;
}

.list-1-lm {
    margin-bottom: 30px;
}



.banner-sub {
    background: no-repeat center / cover;
}

.banner-sub img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

.lanmu {
    padding: 20px 0;
    background-color: #f3f3f3;
}

.lanmu .wz {
    float: right;
    color: #999;
    padding: 6px 0 6px 24px;
    background: url(../image/icon-home.png) no-repeat 0 center;
}

.lanmu ul {
    float: left;
    overflow: hidden;
    margin: -10px 0 0 -10px;
}

.lanmu li {
    float: left;
}

.lanmu li a {
    margin: 10px 0 0 10px;
    display: block;
    line-height: 32px;
    padding: 0 10px;
    border-radius: 3px;
    color: #fff;
    background-color: #282828;
}

.lanmu li a:hover, .lanmu li.active > a {
    background-color: #cf010e;
}


.lanmu1 {
    padding: 20px 0;
    background-color: #f3f3f3;
}

.lanmu1 .wz {
    float: right;
    color: #999;
    padding: 6px 0 6px 24px;
    background: url(../image/icon-home.png) no-repeat 0 center;
}

.lanmu1 ul {
    overflow: hidden;
    margin: -10px 0 0 -10px;
}

.lanmu1 li {
    float: left;
}

.lanmu1 li a {
    margin: 10px 0 0 10px;
    display: block;
    line-height: 32px;
    padding: 0 10px;
    border-radius: 3px;
    color: #fff;
    background-color: #282828;
}

.lanmu1 li a:hover, .lanmu1 li.active a {
    background-color: #cf010e;
}


.floor-title {
    margin-bottom: 30px;
    background: url(../image/logo-lit.png) no-repeat 0 center;
    padding-left: 50px;
    font-size: 24px;
    line-height: 1;
}

.floor-title small {
    display: block;
    font-size: 12px;
    color: #999;
    text-transform: uppercase;
}

.floor-title .more {
    float: right;
    font-size: 14px;
    line-height: 36px;
    background: url(../image/more.png) no-repeat 0 center;
    padding-left: 25px;
}

.list-2 {
    margin: -15px 0 0 -15px;
}

.list-2 li {
    float: left;
    width: 25%;
}

.list-2 li a {
    display: block;
    margin: 15px 0 0 15px;
    position: relative;
}

.list-2 li a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #cf010e;
    transition: all 0.5s;
}

.list-2 li .img-cover {
    padding-top: 70%;
}

.list-2 li h4 {
    font-weight: normal;
    text-align: center;
    overflow: hidden;
    margin: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 56px;
    font-size: 16px;
    border-bottom: 1px solid #ddd;
}

.list-2 li a:hover .img-cover span {
    transform: scale(1.1);
}

.list-2 li a:hover:after {
    width: 100%;
}

.pages {
    margin: 30px 0 0;
    text-align: center;
    font-size: 0;
}

.pages .pagination {
    text-align: center;
}

.pages .pagination p {
    float: none;
    height: auto;
    display: inline-block;
    font-size: 14px;
    line-height: 35px;
    padding: 0 14px;
    margin: 5px;
    background-color: #f5f5f5;
    border-radius: 3px;
    transition: all 0.5s;
}

.pages .pagination a {
    float: none;
    height: auto;
    display: inline-block;
    font-size: 14px;
    line-height: 35px;
    padding: 0 14px;
    margin: 5px;
    background-color: #f5f5f5;
    border-radius: 3px;
    transition: all 0.5s;
}

.pages .pagination a:hover {
    border-color: #cf010e;
    color: #cf010e;
}

.pages .pagination a.cur {
    background-color: #cf010e;
    color: #fff;
}

.list-3 {
}

.list-3 li a {
    display: block;
    padding: 10px;
    transition: all 0.5s;
    overflow: hidden;
}

.list-3 li .img-cover {
    float: left;
    width: 238px;
    border: 1px solid #efefef;
    padding-top: 178px;
}

.list-3 li .text {
    margin-left: 270px;
}

.list-3 li .text h4 {
    margin: 0;
    font-weight: normal;
    font-size: 16px;
}

.list-3 li .text p {
    margin: 15px 0 0;
    text-align: justify;
    text-indent: 2em;
    color: #777;
    line-height: 1.8;
}

.list-3 li .text span {
    display: block;
    margin-top: 15px;
    font-size: 12px;
    color: #999;
}

.list-3 li a:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 16px #eee;
}

.list-3 li .img-cover i {
    position: absolute;
    left: 10px;
    top: 10px;
    font-style: normal;
    font-size: 12px;
    z-index: 1;
    background-color: #cf010e;
    color: #fff;
    padding: 0 3px;
    border-radius: 3px;
}

.list-4 {
    margin: -20px 0 0 -20px;
}

.list-4 li {
    float: left;
    width: 25%;
}

.list-4 li a {
    display: block;
    position: relative;
    margin: 20px 0 0 20px;
}

.list-4 li a:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
    height: 32px;
    z-index: 1;
    transition: all 0.5s;
}

.list-4 li .img-cover {
    padding-top: 73%;
}

.list-4 li p {
    margin: 0;
    color: #fff;
    text-align: center;
    line-height: 32px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    width: 100%;
}

.list-4 li a:hover .img-cover span {
    transform: scale(1.1);
}

.contact-info {
    margin: -20px 0 0 -20px;
}

.contact-info li {
    float: left;
    width: 25%;
}

.contact-info dl {
    margin: 20px 0 0 20px;
    height: 220px;
    padding-top: 40px;
    text-align: center;
}

.contact-info dt {
    height: 45px;
    line-height: 45px;
}

.contact-info dd {
    margin: 15px 0 0;
    color: #666;
}

.contact-info dd h4 {
    margin: 0 0 20px;
    font-size: 18px;
    font-weight: normal;
}

.contact-info dd p {
    line-height: 1.8;
    font-size: 16px;
    margin: 0;
}

.contact-map {
    height: 450px;
    margin-top: 30px;
}

.message form {
    overflow: hidden;
    display: block;
    margin: -20px 0 0 -60px;
}

.message .form-group {
    float: left;
    margin: 20px 0 0 60px;
    width: 570px;
}

.message .form-label {
    display: block;
    margin-bottom: 10px;
}

.message .form-label span {
    color: red;
}

.message .form-content {
    border: 1px solid #ddd;
    background-color: #fff;
    padding: 6px 12px;
}

.message .form-control {
    border: 0;
    background-color: transparent;
    padding: 0;
    line-height: 30px;
    font-size: 14px;
    width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.message .form-submit {
    display: block;
    background: #cf010e;
    color: #fff;
    border: 0;
    padding: 0;
    cursor: pointer;
    outline: none;
    height: 44px;
    font-size: 16px;
    width: 280px;
    margin: 0 auto;
}

.message .form-group.full {
    float: none;
    width: auto;
}

.message .form-tips {
    text-align: center;
    color: #666;
    margin-top: 10px;
}

.message .form-tips span {
    color: red;
}

.yzm-box {
    position: relative;
}

.yzm-box .yzm-pic {
    position: absolute;
    right: 10px;
    top: 10px;
    height: 30px;
    line-height: 30px;
}

.about-1 {
    font-size: 0;
    margin: 30px 0;
}

.about-1 li {
    display: inline-block;
    vertical-align: middle;
    border-right: 1px solid #ddd;
    width: 33.333333%;
    box-sizing: border-box;
    text-align: center;
}

.about-1 li:last-child {
    border-right: 0;
}

.about-1 li .wrap {
    display: inline-block;
    text-align: left;
    background: no-repeat right center;
    padding-right: 58px;
}

.about-1 li .wrap.i1 {
    background-image: url(../image/icon-diqiu.png);
}

.about-1 li .wrap.i2 {
    background-image: url(../image/icon-team.png);
}

.about-1 li .wrap.i3 {
    background-image: url(../image/icon-zichan.png);
}

.about-1 li strong {
    display: inline-block;
    font-size: 64px;
    color: #cf010e;
    line-height: 1;
    vertical-align: middle;
}

.about-1 li span {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    margin-left: 10px;
}

.about-1 li small {
    display: block;
    color: #999;
    font-size: 14px;
}

.about-2 {
    line-height: 1.8;
    text-align: justify;
}

.about-2 p {
    margin-bottom: 0;
    text-indent: 2em;
}

.bg3 {
    background: url(../image/cultrue-bg.jpg) no-repeat center / cover;
    color: #fff;
}

.about-3 {
}

.about-3 li {
    float: left;
    width: 25%;
    text-align: center;
}

.about-3 li .img-center {
    width: 45px;
    height: 45px;
    line-height: 45px;
    border: 1px solid #fff;
    border-radius: 50%;
    margin: 0 auto;
    transition: all 0.5s;
}

.about-3 li h4 {
    margin: 15px 0 10px;
    font-size: 20px;
    font-weight: normal;
}

.about-3 li p {
    line-height: 28px;
    height: 112px;
    margin: 0;
}

.about-3 li:hover .img-center {
    background-color: #cf010e;
    border-color: #cf010e;
}

.about-4 {
    margin: -10px 0 0 -10px;
    color: #fff;
    text-align: center;
}

.about-4 li {
    float: left;
    width: 50%;
}

.about-4 li .wrap {
    height: 410px;
    margin: 10px 0 0 10px;
    background: no-repeat center / cover;
}

.about-4 li .inner {
    display: table;
    width: 310px;
    height: 100%;
    margin: 0 auto;
}

.about-4 li .text {
    display: table-cell;
    vertical-align: middle;
}

.about-4 li .text h4 {
    margin: 0;
    font-size: 30px;
}

.about-4 li .text h4:after {
    margin: 10px auto 15px;
    content: '';
    display: block;
    height: 2px;
    background-color: #fff;
    width: 40px;
}

.about-4 li .text p {
    margin: 0;
    font-size: 16px;
    line-height: 1.8;
}

.about-4 li .text a {
    display: inline-block;
    width: 100px;
    line-height: 28px;
    margin-top: 10px;
    color: #fff;
    border: 1px solid #fff;
}

.about-4 li .text a:hover {
    color: #cf010e;
    border-color: #cf010e;
}

.rczp {
    margin: 0;
    border: 1px solid #eee;
}

.rczp dt {
    padding: 12px 20px;
    background-color: #f3f3f3;
    font-size: 16px;
}

.rczp dt span {
    float: right;
}

.rczp dd {
    padding: 15px 20px;
    margin: 0;
    line-height: 1.8;
}

.rczp dd p {
    margin: 0;
}

.news-title {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.news-title h1 {
    margin: 0;
    font-size: 30px;
    font-weight: normal;
}

.news-title p {
    margin: 10px 0 0;
    font-size: 0;
}

.news-title p span {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
    font-size: 14px;
    color: #999;
}

.news-content {
    line-height: 1.8;
    margin-bottom: 30px;
}

.news-content img {
    max-width: 100% !important;
    width: auto !important;
    height: auto !important;
}

.news-exp {
    padding-top: 30px;
    overflow: hidden;
    border-top: 1px dashed #ccc;
}

.news-exp a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    line-height: 2;
}

.title-1 {
    background-color: #ebebeb;
    font-size: 0;
    margin-bottom: 20px;
}

.title-1 span {
    display: inline-block;
    line-height: 40px;
    background-color: #cf010e;
    font-size: 14px;
    color: #fff;
    padding: 0 30px;
}

#pronav_menu {
    overflow: inherit;
}

#pronav_menu li {
    position: relative;
}

#pronav_menu li .v_list {
    position: absolute;
    left: 0;
    top: 42px;
    display: none;
    padding-top: 20px;
    z-index: 100;
}

#pronav_menu li .v_list a {
    width: 100%;
    margin: 0;
    border-radius: 0;
    margin-left: 10px;
}

#pronav_menu li:hover .v_list {
    display: block;
}


@media screen and (max-width: 767px) {
    body {
        min-width: 320px;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .container {
        width: auto;
    }

    .kf {
        display: none;
    }

    .footer-fix {
        display: block;
    }

    .topbar {
        display: none;
    }


    .header {
        padding: 10px 0;
        position: fixed;
        z-index: 10;
        width: 100%;
        top: 0;
        left: 0;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    }

    .header .text, .header .tel {
        display: none;
    }

    /*.header .logo {*/
    /*    height: 30px;*/
    /*    line-height: 30px;*/
    /*    float: none;*/
    /*    padding: 0;*/
    /*}*/



    .menu-btn {
        display: block;
    }

    .yunu-showcase {
        margin-bottom: 30px;
    }

    .pc-slide {
        float: none;
        width: auto;
    }

    .view .swiper-slide .img-center {
        height: 260px;
        line-height: 260px;
    }

    .yunu-showcase-info {
        margin: 20px 0 0;
    }

    .yunu-showcase-info h1 {
        margin-bottom: 20px;
        font-size: 18px;
    }

    .yunu-showcase-info p {
        margin-top: 10px;
        min-height: auto;
    }

    .yunu-showcase-info .tel {
        font-size: 14px;
    }

    .yunu-showcase-info .tel strong {
        font-size: 18px;
    }

    /*.banner {height: 130px;}*/
    .in-sou {
        display: none;
    }

    .section {
        padding: 35px 0;
    }

    .section-title {
        margin-bottom: 20px;
        font-size: 20px;
    }

    .section-title small i {
        font-size: 12px;
        padding: 0 10px;
    }

    .section-title p {
        font-size: 14px;
    }

    .in-prod-menu {
        display: none;
    }

    .in-prod-list {
        margin: -10px 0 0 -10px;
    }

    .in-prod-list li {
        width: 50%;
    }

    .in-prod-list li a {
        margin: 10px 0 0 10px;
        padding: 10px;
    }

    .in-prod-list li .img-center {
        height: 110px;
        line-height: 110px;
    }

    .in-prod-list li h4 {
        margin-top: 10px;
        font-size: 16px;
    }

    .in-prod-list li .btn span {
        display: block;
        width: auto;
        margin-right: 0;
        line-height: 30px;
        font-size: 12px;
    }

    .in-prod-list li .btn span.x {
        display: none;
    }

    .in-pro-adv {
        background: none;
    }

    .in-pro-adv ul {
        margin: 0;
    }

    .in-pro-adv li {
        float: none;
    }

    .in-pro-adv li:first-child dl {
        border-top: 0;
        padding-top: 0;
    }

    .in-pro-adv li:last-child dl {
        padding-bottom: 0;
    }

    .in-pro-adv dl {
        margin: 0;
        padding: 20px 0;
        width: auto;
    }

    .in-standard {
        padding: 0;
        margin-top: -20px;
    }

    .in-standard .item {
        width: 50%;
        margin-top: 20px;
    }

    .in-standard .item .item-icon {
        width: 110px;
        height: 110px;
        margin-bottom: 10px;
    }

    .in-standard .item .item-icon .num {
        font-size: 30px;
        line-height: 1;
        height: 30px;
        margin-top: 30px;
    }

    .in-standard .item .item-icon span {
        font-size: 16px;
        margin-top: 5px;
    }

    .in-standard .item .item-name {
        font-size: 14px;
    }

    .in-standard .item .item-en-name {
        font-size: 12px;
        display: none;
    }

    .in-ys:before {
        display: none;
    }

    .in-ys dl {
        margin-top: 20px;
    }

    .in-ys dt {
        float: none !important;
        width: auto;
    }

    .in-ys dd {
        padding-top: 15px;
        margin: 0 !important;
    }

    .in-ys dd h4 {
        font-size: 16px;
    }

    .about-title {
        margin-bottom: 20px;
    }

    .about-title span {
        margin: 15px 0 0;
        font-size: 18px;
    }

    .about-title strong {
        font-size: 24px;
    }

    .about-title small {
        font-size: 12px;
    }

    .in-about-box {
        padding: 0;
    }

    .in-about-box dt {
        width: auto;
        float: none;
    }

    .in-about-box dd {
        padding: 15px 15px 0;
        margin: 0;
    }

    .in-about-box dd .img-center {
        display: none;
    }

    .in-about-box dd h4 {
        font-size: 16px;
    }

    .in-about-box dd p {
        margin-top: 10px;
    }

    .in-about-menu {
        margin-top: 20px;
        margin-left: 0;
    }

    .in-about-menu li {
        width: 33.333333%;
    }

    .in-about-menu li a {
        margin: 0;
        width: auto;
    }

    .in-news-con {
        display: none;
    }

    .list-1 li {
        width: 100%;
    }

    .footer {
        padding-top: 30px;
        margin-top: 30px;
    }

    .footer dl {
        display: none;
    }

    .footer-info {
        float: none;
    }

    .footer-copy {
        margin-top: 30px;
        font-size: 12px;
        padding: 10px 0;
    }

    .banner-sub {
        height: 120px;
    }

    .banner-sub img {
        display: block;
        max-width: 100%;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .lanmu {
        padding: 10px 0;
    }

    .lanmu .wz {
        display: none;
    }

    .lanmu ul {
        margin: -5px 0 0 -5px;
    }

    .lanmu li a {
        margin: 5px 0 0 5px;
    }

    .lanmu1 {
        padding: 10px 0 10px 10px;
    }

    .lanmu1 .wz {
        display: none;
    }

    .lanmu1 ul {
        margin: -5px 0 0 -5px;
    }

    .lanmu1 li a {
        margin: 5px 0 0 5px;
    }


    .floor-title {
        font-size: 18px;
        margin-bottom: 20px;
        background-size: auto 30px;
        padding-left: 40px;
    }

    .floor-title .more {
        line-height: 30px;
    }

    .list-2 {
        margin: -10px 0 0 -10px;
    }

    .list-2 li {
        width: 50%;
    }

    .list-2 li a {
        margin: 10px 0 0 10px;
    }

    .list-2 li h4 {
        font-size: 14px;
        line-height: 40px;
    }

    .pages {
        margin-top: 20px;
    }

    .pages a {
        font-size: 12px;
        line-height: 30px;
        padding: 0 12px;
    }

    .list-3 {
        margin-top: -15px;
    }

    .list-3 li a {
        padding: 0;
        margin-top: 15px;
    }

    .list-3 li .img-cover {
        width: 100px;
        padding-top: 74px;
    }

    .list-3 li .img-cover i {
        top: 5px;
        left: 5px;
        font-size: 10px;
    }

    .list-3 li .text {
        margin-left: 110px;
    }

    .list-3 li .text h4 {
        font-size: 14px;
    }

    .list-3 li .text p {
        margin-top: 5px;
        font-size: 12px;
        line-height: 20px;
        height: 60px;
        overflow: hidden;
    }

    .list-3 li .text span {
        margin-top: 5px;
    }

    .list-4 {
        margin: -10px 0 0 -10px;
    }

    .list-4 li {
        width: 50%;
    }

    .list-4 li a {
        margin: 10px 0 0 10px;
    }

    .message form {
        margin-left: 0;
        margin-top: -15px;
    }

    .message .form-group {
        float: none;
        width: auto;
        margin: 15px 0 0;
    }

    .message .form-content {
        padding: 5px 15px;
    }

    .message .form-submit {
        height: 44px;
    }

    .yzm-box .yzm-pic {
        top: 5px;
    }

    .contact-info {
        margin: -10px 0 0 -10px;
    }

    .contact-info li {
        width: 50%;
    }

    .contact-info dl {
        margin: 10px 0 0 10px;
        padding: 20px 15px;
        height: 175px;
    }

    .contact-info dt {
        height: 30px;
        line-height: 30px;
    }

    .contact-info dd {
        margin-top: 10px;
    }

    .contact-info dd h4 {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .contact-info dd p {
        font-size: 14px;
    }

    .contact-map {
        margin-top: 20px;
        height: 250px;
    }

    .about-1 {
        margin: 20px 0;
    }

    .about-1 li .wrap {
        background: none !important;
        padding: 0;
    }

    .about-1 li strong {
        display: block;
        font-size: 22px;
    }

    .about-1 li span {
        display: block;
        margin: 5px 0 0;
        font-size: 12px;
    }

    .about-1 li small {
        font-size: 12px;
    }

    .about-3 li {
        width: 50%;
    }

    .about-3 li h4 {
        font-size: 16px;
    }

    .about-3 li p {
        font-size: 12px;
        line-height: 20px;
        height: 80px;
    }

    .about-4 li {
        width: 100%;
    }

    .about-4 li .wrap {
        height: 200px;
        padding: 10px;
    }

    .about-4 li .inner {
        width: 100%;
    }

    .about-4 li .text h4 {
        font-size: 20px;
    }

    .about-4 li .text p {
        font-size: 14px;
    }

    .rczp dt {
        padding: 10px 15px;
        font-size: 14px;
    }

    .rczp dt span {
        float: none;
        display: block;
        color: #999;
    }

    .rczp dd {
        padding: 10px 15px;
    }

    .title-1 {
        margin-bottom: 15px;
    }

    .title-1 span {
        line-height: 40px;
        padding: 0 15px;
    }

    .yunu-showcase {
        margin-bottom: 30px;
    }

    .pc-slide {
        float: none;
        width: auto;
    }

    .view .swiper-slide .img-center {
        height: 300px;
        line-height: 300px;
    }

    .yunu-showcase-info {
        margin: 20px 0 0;
        width: 100%;
    }

    .yunu-showcase-info h1 {
        margin-bottom: 15px;
    }

    .yunu-showcase-info .desc {
        margin-bottom: 20px;
        font-size: 12px;
    }

    .yunu-showcase-info p {
        margin-top: 10px;
    }

    .yunu-showcase-info p strong {
        font-size: 24px;
    }

    .yunu-showcase-info .tel {
        margin-top: 20px;
    }

    .yunu-showcase-info .tel a {
        line-height: 34px;
        font-size: 14px;
        width: 120px;
    }

    .news-title {
        padding-bottom: 10px;
        margin-bottom: 10px;
        text-align: center;
    }

    .news-title h1 {
        font-size: 18px;
    }

    .news-title p span {
        font-size: 12px;
        margin-right: 10px;
    }

    .news-content {
        margin-bottom: 20px;
    }

    .news-exp {
        padding-top: 15px;
        font-size: 12px;
    }

    #pronav_menu li .v_list {
        display: none;
    }

    #pronav_menu li .v_list a {
        display: none;
    }
}

.pagebar {
    padding: 20px;
    overflow: hidden
}

.pagebar .pagination {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.pagination a {
    background: #fff;
    border: 1px solid #ccc;
    color: #333;
    font-size: 12px;
    padding: 7px 10px;
    margin: 0 2px;
    border-radius: 3px;
}

.pagination span {
    color: #333;
    font-size: 12px;
    padding: 7px 2px;
    margin: 0 2px;
    border-radius: 3px;
}

.pagination a:hover {
    color: #337ab7;
    border: 1px solid #337ab7;
}

.pagination a.page-num-current {
    color: #fff;
    background: #337ab7;
    border: 1px solid #337ab7;
}

.pagination .st {
    font-family: 宋体
}

.text-secondary {
    text-align: center;
    padding: 20px 0
}

#maximg img {
    max-width: 100%;
    height: auto !important
}